QGIS Application - Bug report #11553
Georeferencer providing blank output

2014-11-04 01:00 PM - Andrew Jeffrey

Status: Closed
Priority: Normal
Assignee:

Category: Rasters

Affected QGIS version:2.6.0

Operating System: Windows
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 19823

Description

When creating an output from the georeferencer tool the output is blank - either solid black or solid white raster.

Occurring with a number of different EPSG (28355, 4283, 4326).

History

#1 - 2014-11-06 11:19 AM - Giovanni Manghi
- Status changed from Open to Feedback

If confirmed would be a bad regression of course, but | cannot, at least after a quick test trying to georeference a jpg image in wgs84.

Does the issue shows always regardless of the input file format? Can you attach a sample that does not work for you?

#2 - 2015-01-10 01:58 PM - Jiirgen Fischer
- Status changed from Feedback to Closed

closing for the lack of feedback
